* {
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

html, body{
    height: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
}

header {
    z-index: 1;
}

main {
    flex: 1;
    z-index: 0;
    margin-bottom: 25px;
}

section {
    position: relative;
    width: 95%;
    margin: 0 auto;    
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

/*
*/

section#banner {
    width: 100%;
    left: 0;
}

section#banner figure{
    margin: 0;
}

section#banner img{
    width: 100%;
    height: 75vh;
    object-fit: cover;
}

section#content {
    text-align: center;
    overflow: hidden;
}

section#description {
    left: 0;
    text-align: center;
    margin: 25px auto;
    width: 75%;
}

div.gap {
    height: 1px;
    display: block;
}

div.gap-5 {
    height: 5px;
    display: block;
}

div.gap-10 {
    height: 10px;
    display: block;
}

div.gap-25 {
    height: 50px;
    display: block;
}

div.gap-50 {
    height: 50px;
    display: block;
}

div.gap-100 {
    height: 50px;
    display: block;
}

div.gap-150 {
    height: 150px;
    display: block;
}


footer{
    width: 100%;
    vertical-align: middle;
    text-align: center;
    flex: 0;
    box-shadow: -1px 1px 10px gray;
}

@media screen and (max-width: 960px) {    
    section#description {
        left: 0;
        text-align: center;
        margin: 25px auto;
        width: 90%;
    }
}